#DO NOT change property values. 
#These properties are generated by Bundle application and will be rewritten on the next Bundle configure/start 
#Wed May 15 01:14:49 EDT 2019
backups-dir=/home/infocom/public_html/clienttask/youtrack-2019.1.51759/backups/internal/services/adminService
base-url=http\://clienttask.infocomsoft.com\:8082/bundle/admin
bundle-hub-service-id=a3dd8fc2-b9a5-4364-8334-2693cd01aada
bundle-hub-service-secret=i6tvgu7NP4VO8opcVB17yaqGW6BMuALyMqxzQj5zik8xzzZQ1O
bundle.additional-keystore-password=UBk2lPhLWx
bundle.additional-keystore-path=/home/infocom/public_html/clienttask/youtrack-2019.1.51759/conf/internal/keystore.jks
bundle.allow-anonymous-access=true
bundle.backend-api-token=QQ6KBz0PRKBV9sG0Pl8TojSMLbLEK85XFRjRk7trvOzQVZDwTo3vL7wlItIdEXO8K8vpyeSkxNe2BAYjQnbIt5O9F1L6tGI2p2Ab3GTJbaOjPlvEFMAvDDrV774CezHHfcmVuMCBqvdTzmVA7MrxZj0YEnBEtSnyTLToW4qz1QkR4jRe739D7RATqL9t9E4QiOkzIAJu
bundle.backups-dir=/home/infocom/public_html/clienttask/youtrack-2019.1.51759/backups
bundle.base-url=http\://clienttask.infocomsoft.com\:8082
bundle.bundle.product.name=YouTrack
bundle.current-product-version=2019.1.51759
bundle.data-dir=/home/infocom/public_html/clienttask/youtrack-2019.1.51759/data
bundle.disable.adminService=false
bundle.disable.bundle-hub-configurator=false
bundle.disable.bundleBackend=false
bundle.disable.bundleProcess=false
bundle.disable.hub=false
bundle.disable.startingPage=false
bundle.disable.youtrack=false
bundle.entropy-check=true
bundle.installation-dir=/home/infocom/public_html/clienttask/youtrack-2019.1.51759
bundle.installation-uuid=6987ca1b-cbf5-4691-bb88-db1296d0de6e
bundle.listen-address=0.0.0.0
bundle.listen-address.enabled-in-wizard=true
bundle.listen-port=8082
bundle.locale=en-US
bundle.locales.community.link=https\://crowdin.com/project/youtrack-custom-localization
bundle.logs-dir=/home/infocom/public_html/clienttask/youtrack-2019.1.51759/logs
bundle.minimal-hub-version=1.0.176
bundle.old-installation-type=BUNDLE
bundle.previously-started-product-version=2019.1.51759
bundle.product.build=51759
bundle.product.manufacturer=JetBrains
bundle.product.name=YouTrack
bundle.product.presentation_name=JetBrains YouTrack 2019.1
bundle.product.proxy-help-link=https\://www.jetbrains.com/help/youtrack/standalone/2019.1/Reverse-Proxy-Configuration.html
bundle.product.tls-files-generation-help-link=https\://www.jetbrains.com/help/youtrack/standalone/2019.1/tls-keystores-and-certificates-for-server.html
bundle.product.upgrade.minimal.version=2018.1
bundle.product.version=2019.1
bundle.product.whats-new-link=https\://jetbrains.com/youtrack/whatsnew/2019.1
bundle.root-user=admin
bundle.secure-mode=disable
bundle.statistics-upload=true
bundle.temp-dir=/home/infocom/public_html/clienttask/youtrack-2019.1.51759/temp
bundle.upgrade.help-link=https\://www.jetbrains.com/help/youtrack/standalone/2019.1/Upgrade-YouTrack.html
bundle.version=1.5.349
bundle.wizard.upgrade_available=true
bundle_env.conf-dir=/home/infocom/public_html/clienttask/youtrack-2019.1.51759/conf
bundle_env.installation-type=ZIP
bundledin=bundleProcess
context=/bundle/admin
data-dir=/home/infocom/public_html/clienttask/youtrack-2019.1.51759/data/internal/services/adminService
default.service=youtrack
disable-access-log=true
disable.adminService=false
disable.bundle-hub-configurator=false
disable.bundleBackend=false
disable.bundleProcess=false
disable.hub=false
disable.startingPage=false
disable.youtrack=false
exodus.memoryUsagePercentage=40
gzip-enable=false
host=127.0.0.1
hub-url=http\://clienttask.infocomsoft.com\:8082/hub
id=adminService
is-annotation-based=true
is-internal-service=true
is-parent-first-class-loading=false
is-web-app=true
jetbrains.hub.auth.url=../../hub/auth
jetbrains.hub.user.profile.locale.hide=true
jetbrains.hub.user.sshpublickeys.hide=true
jetbrains.jetpass.add.license.hide=true
jetbrains.jetpass.frontend=../admin/hub
jetbrains.jetpass.groups.list=true
jetbrains.youtrack.hasEmbeddedHub=true
listen=127.0.0.1
logs-dir=/home/infocom/public_html/clienttask/youtrack-2019.1.51759/logs/internal/services/adminService
manufacturer=JetBrains
port=8082
presentation-service-name=YouTrack Configurator
service-folder-in-bundle=/home/infocom/public_html/clienttask/youtrack-2019.1.51759/internal/admin_console
service.bundle-hub-configurator.backups-dir=/home/infocom/public_html/clienttask/youtrack-2019.1.51759/backups/internal/services/bundle-hub-configurator
service.bundle-hub-configurator.base-url=http\://clienttask.infocomsoft.com\:8082/bundle/hub-configurator
service.bundle-hub-configurator.bundledin=bundleProcess
service.bundle-hub-configurator.context=/bundle/hub-configurator
service.bundle-hub-configurator.data-dir=/home/infocom/public_html/clienttask/youtrack-2019.1.51759/data/internal/services/bundle-hub-configurator
service.bundle-hub-configurator.gzip-enable=false
service.bundle-hub-configurator.host=127.0.0.1
service.bundle-hub-configurator.id=bundle-hub-configurator
service.bundle-hub-configurator.is-annotation-based=false
service.bundle-hub-configurator.is-internal-service=true
service.bundle-hub-configurator.is-parent-first-class-loading=false
service.bundle-hub-configurator.is-web-app=false
service.bundle-hub-configurator.listen=127.0.0.1
service.bundle-hub-configurator.logs-dir=/home/infocom/public_html/clienttask/youtrack-2019.1.51759/logs/internal/services/bundle-hub-configurator
service.bundle-hub-configurator.manufacturer=JetBrains
service.bundle-hub-configurator.port=8082
service.bundle-hub-configurator.presentation-service-name=Bundle Hub Configurator
service.bundle-hub-configurator.service-folder-in-bundle=/home/infocom/public_html/clienttask/youtrack-2019.1.51759/internal/hubConfigurator
service.bundle-hub-configurator.status-page-context-path=/
service.bundle-hub-configurator.temp-dir=/home/infocom/public_html/clienttask/youtrack-2019.1.51759/temp/internal/services/bundle-hub-configurator
service.bundleBackend.backups-dir=/home/infocom/public_html/clienttask/youtrack-2019.1.51759/backups/internal/services/bundleBackend
service.bundleBackend.base-url=http\://clienttask.infocomsoft.com\:8082/bundle/backend
service.bundleBackend.bundledin=bundleProcess
service.bundleBackend.context=/bundle/backend
service.bundleBackend.data-dir=/home/infocom/public_html/clienttask/youtrack-2019.1.51759/data/internal/services/bundleBackend
service.bundleBackend.gzip-enable=false
service.bundleBackend.host=127.0.0.1
service.bundleBackend.id=bundleBackend
service.bundleBackend.is-annotation-based=true
service.bundleBackend.is-internal-service=true
service.bundleBackend.is-parent-first-class-loading=false
service.bundleBackend.is-web-app=false
service.bundleBackend.listen=127.0.0.1
service.bundleBackend.logs-dir=/home/infocom/public_html/clienttask/youtrack-2019.1.51759/logs/internal/services/bundleBackend
service.bundleBackend.manufacturer=JetBrains
service.bundleBackend.port=8082
service.bundleBackend.presentation-service-name=Bundle Backend Service
service.bundleBackend.service-folder-in-bundle=/home/infocom/public_html/clienttask/youtrack-2019.1.51759/internal/bundle_common
service.bundleBackend.status-page-context-path=/api/bundleBackendStatus
service.bundleBackend.temp-dir=/home/infocom/public_html/clienttask/youtrack-2019.1.51759/temp/internal/services/bundleBackend
service.bundleProcess.backups-dir=/home/infocom/public_html/clienttask/youtrack-2019.1.51759/backups/internal/services/bundleProcess
service.bundleProcess.base-url=http\://clienttask.infocomsoft.com\:8082
service.bundleProcess.context=/
service.bundleProcess.data-dir=/home/infocom/public_html/clienttask/youtrack-2019.1.51759/data/internal/services/bundleProcess
service.bundleProcess.gzip-enable=false
service.bundleProcess.host=127.0.0.1
service.bundleProcess.id=bundleProcess
service.bundleProcess.is-annotation-based=false
service.bundleProcess.is-internal-service=true
service.bundleProcess.is-parent-first-class-loading=false
service.bundleProcess.is-web-app=false
service.bundleProcess.listen=0.0.0.0
service.bundleProcess.logs-dir=/home/infocom/public_html/clienttask/youtrack-2019.1.51759/logs/internal/services/bundleProcess
service.bundleProcess.manufacturer=JetBrains
service.bundleProcess.port=8082
service.bundleProcess.presentation-service-name=Service-Container[bundleProcess]
service.bundleProcess.service-folder-in-bundle=/home/infocom/public_html/clienttask/youtrack-2019.1.51759/internal/bundleProcess
service.bundleProcess.temp-dir=/home/infocom/public_html/clienttask/youtrack-2019.1.51759/temp/internal/services/bundleProcess
service.configurationWizard.bundledin=bundleProcess
service.configurationWizard.configured.product.versions=2019.1.51759,2019.1.51759
service.configurationWizard.wizard-actual-client-url=http\://clienttask.infocomsoft.com\:8081/upgrade/license
service.configurationWizard.wizard-url=http\://server1.jellybeanhost.com\:8081
service.configurationWizard.wizard.configuration.finished=true
service.hub.after-start-callback-class=com.jetbrains.hub.service.HubAfterStartCallback
service.hub.backups-dir=/home/infocom/public_html/clienttask/youtrack-2019.1.51759/backups/hub
service.hub.base-url=http\://clienttask.infocomsoft.com\:8082/hub
service.hub.before-start-callback-class=com.jetbrains.hub.service.HubBeforeStartCallback
service.hub.bundledin=bundleProcess
service.hub.context=/hub
service.hub.data-dir=/home/infocom/public_html/clienttask/youtrack-2019.1.51759/data/hub
service.hub.gzip-check-exists=false
service.hub.gzip-compression-level=2
service.hub.gzip-enable=true
service.hub.gzip-included-methods=GET,POST
service.hub.gzip-min-size=16
service.hub.host=127.0.0.1
service.hub.id=hub
service.hub.is-annotation-based=false
service.hub.is-internal-service=false
service.hub.is-parent-first-class-loading=false
service.hub.is-web-app=true
service.hub.listen=127.0.0.1
service.hub.logs-dir=/home/infocom/public_html/clienttask/youtrack-2019.1.51759/logs/hub
service.hub.manufacturer=JetBrains
service.hub.port=8082
service.hub.presentation-service-name=Hub
service.hub.previously-started-version=2018.4.11375
service.hub.service-folder-in-bundle=/home/infocom/public_html/clienttask/youtrack-2019.1.51759/apps/hub
service.hub.status-page-context-path=/api/rest/settings/public
service.hub.temp-dir=/home/infocom/public_html/clienttask/youtrack-2019.1.51759/temp/hub
service.hub.version=2018.4.11375
service.startingPage.backups-dir=/home/infocom/public_html/clienttask/youtrack-2019.1.51759/backups/internal/services/startingPage
service.startingPage.base-url=http\://clienttask.infocomsoft.com\:8082/bundle/starting
service.startingPage.bundledin=bundleProcess
service.startingPage.context=/bundle/starting
service.startingPage.data-dir=/home/infocom/public_html/clienttask/youtrack-2019.1.51759/data/internal/services/startingPage
service.startingPage.gzip-enable=false
service.startingPage.host=127.0.0.1
service.startingPage.id=startingPage
service.startingPage.is-annotation-based=true
service.startingPage.is-internal-service=true
service.startingPage.is-parent-first-class-loading=false
service.startingPage.is-web-app=true
service.startingPage.listen=127.0.0.1
service.startingPage.logs-dir=/home/infocom/public_html/clienttask/youtrack-2019.1.51759/logs/internal/services/startingPage
service.startingPage.manufacturer=JetBrains
service.startingPage.port=8082
service.startingPage.presentation-service-name=Starting Page Service
service.startingPage.service-folder-in-bundle=/home/infocom/public_html/clienttask/youtrack-2019.1.51759/internal/starting_page
service.startingPage.status-page-context-path=api/bundle/startingPageStatus
service.startingPage.temp-dir=/home/infocom/public_html/clienttask/youtrack-2019.1.51759/temp/internal/services/startingPage
service.youtrack.backups-dir=/home/infocom/public_html/clienttask/youtrack-2019.1.51759/backups/youtrack
service.youtrack.base-url=http\://clienttask.infocomsoft.com\:8082
service.youtrack.before-start-callback-class=com.jetbrains.youtrack.service.YouTrackBeforeStartCallback
service.youtrack.bundledin=bundleProcess
service.youtrack.context=/
service.youtrack.data-dir=/home/infocom/public_html/clienttask/youtrack-2019.1.51759/data/youtrack
service.youtrack.gzip-check-exists=false
service.youtrack.gzip-enable=true
service.youtrack.gzip-excluded-paths=/hub,/favicon.ico,/robots.txt,/apple-app-site-association,/api/admin/integrations/vcs/remote,/api/admin/integrations/teamcityServerTest,/api/admin/globalSettings/notificationSettings/testEmail,/api/admin/globalSettings/jabberSettings/testJabber,/api/admin/integrations/mailbox/mailboxes
service.youtrack.gzip-included-methods=GET,POST,PUT
service.youtrack.gzip-included-mime-types=text/javascript,application/x-javascript,application/javascript,application/json,text/css,text/html,text/xml,application/rss+xml,application/x-www-form-urlencoded,application/octet-stream
service.youtrack.host=127.0.0.1
service.youtrack.hub-service-application-name=YouTrack
service.youtrack.hub-service-id=97ea4775-df2b-4f3b-a752-9d2edb0ea7ea
service.youtrack.hub-service-secret=xkhHCg7wxW4FGwhTXiXLAXU2ADH1WlXKgfxXC21QYjjGO1DopG
service.youtrack.id=youtrack
service.youtrack.is-annotation-based=false
service.youtrack.is-internal-service=false
service.youtrack.is-parent-first-class-loading=false
service.youtrack.is-web-app=true
service.youtrack.license-key=16840099cedbd2c63cc92d58bc3878a3d4f30e6839f5d40d8a79c201da7b7668f4478f85ffdc8a23b00ef2f5ec2dd74df4ae3df59e5b54ad0e785490fc5d34deca31c2425222a5e962eee987918b388dfd8d0f67790290a1172cd2e9110dcc0cce2024d5ad25d3ad79e179426efc18ad5a48e37da8781aaf92752b501444fc8a5
service.youtrack.license-user-name=infocomstudios
service.youtrack.listen=127.0.0.1
service.youtrack.logs-dir=/home/infocom/public_html/clienttask/youtrack-2019.1.51759/logs/youtrack
service.youtrack.manufacturer=JetBrains
service.youtrack.port=8082
service.youtrack.presentation-service-name=YouTrack
service.youtrack.previously-started-version=2019.1.51759
service.youtrack.service-folder-in-bundle=/home/infocom/public_html/clienttask/youtrack-2019.1.51759/apps/youtrack
service.youtrack.status-page-context-path=/api/config
service.youtrack.temp-dir=/home/infocom/public_html/clienttask/youtrack-2019.1.51759/temp/youtrack
service.youtrack.version=2019.1.51759
status-page-context-path=/
temp-dir=/home/infocom/public_html/clienttask/youtrack-2019.1.51759/temp/internal/services/adminService
